Search Results

Search results 1-20 of 1,000. There are more results available, please enhance your search parameters.

  • Quote from ebretteville: “Quote from gderf: “I upgraded these two packages from buster. No problems. collectd 5.8.1-1.3 collectd-core 5.8.1-1.3 ” Hye, how did you do that? With mgruber4 instructions? Thanks ” I downloaded the packages from Debian buster and installed them with dpkg. Simple. packages.debian.org/buster/collectd packages.debian.org/buster/collectd-core

  • Help setting up FreshRSS Docker, please

    gderf - - Docker

    Post

    For future reference you can not define a network port in the environment table.

  • If you can't get Deluge to upload the eggs, then place the files yourself. Look in your config directory for the plugins folder. Also, any eggs you use must be of the same python version used by the container.

  • OMV 5.0.5 released????

    gderf - - General

    Post

    Quote from Morne: “Can you upgrade from the older version to the latest version ” I don't think so, not yet anyway. The command to upgrade from OMV 3 to OMV 4 (omv-release-upgrade) is not available in OMV 4. I suppose it could appear at a later date via some update.

  • I upgraded these two packages from buster. No problems. collectd 5.8.1-1.3 collectd-core 5.8.1-1.3

  • Error when access Snapraid plugin

    gderf - - General

    Post

    Quote from ryecoaaron: “Quote from gderf: “How does one NOT have: ” Please don't make me change the plugin again... There is no way to get rid of it - code - without me changing the plugin. Can you tell me why you would want to keep a dynamically generated file that is backed up by the plugin and the backup can be removed from exclusion list by editing /etc/default/openmediavault-snapraid? ” SnapRAID places a copy of snapraid.conf in the root of every data drive. What is the point of placing thi…

  • Error when access Snapraid plugin

    gderf - - General

    Post

    How does one NOT have: exclude /snapraid.conf* appear in the conf file? It seems to be put there automatically.

  • Error when access Snapraid plugin

    gderf - - General

    Post

    There are other problems. According to the changelog the update was to provide a default excludes file: openmediavault-snapraid (3.7.4) stable; urgency=low * Add default file for excludes but since the upgrade throws errors and doesn't seem to complete successfully the file never gets added.

  • Error when access Snapraid plugin

    gderf - - General

    Post

    I did check my snapraid.conf file. It was not touched in any way. All the exclusions, including those I added myself are still there.

  • Error when access Snapraid plugin

    gderf - - General

    Post

    Upgrading did not replace or otherwise damage my /etc/snapraid.conf and /etc/snapraid-diff.conf files. Here are the contents on my snapraid-diff.conf file. (Forum software would not allow me to upload the file itself.) Source Code (11 lines)

  • Error when access Snapraid plugin

    gderf - - General

    Post

    Confirmed. And downgrading back to 3.7.3 does not solve it.

  • [HowTo] SnapRAID in OMV

    gderf - - Plugins

    Post

    I don't think /etc/default/snapraid is a valid file. I don't have one here.

  • Are any of your Volumes and Bind mounts set read only?

  • Try restarting the container and try again. Also review the container log file. Also verify that the docker is running as a user that has write permissions to the Host past directory pointed to by the /config container path.

  • UnionFS + SnapRaid concept

    gderf - - General

    Post

    I'm on a 16GB SSD. It's an original OMV 2.x install that has been upgraded to 3.x and then 4.x. I use it for much more than just OMV. There is still 3.2GB free space available.

  • Problems after upgrading to PHP7.3

    gderf - - General

    Post

    Any particular guide can not and will not provide every possible method to achieve the same goal. Or I could have just said you followed an obsolete guide. Saying you should use docker for this is helpful, but only if you want to run the latest version of Nextcloud. Do you or don't you? Make a decision and get on with it.

  • Problems after upgrading to PHP7.3

    gderf - - General

    Post

    You are missing the entire point of using docker. The most recent version of Nextcloud is 16.0.3 as is the most recent version in the Linuxserver.io Nextcloud docker. Whatever version of PHP it requires is provided within the docker image. There is no need to upgrade PHP on OMV. In other words, all the required dependencies (and specific versions of those dependencies) needed to run a program are provided within the docker image itself. It Just Works™

  • UnionFS + SnapRaid concept

    gderf - - General

    Post

    Quote from danzirulez: “ye, it's just the disk I will be using is either 500 Gb or 320 Gb... this is how I meant it.... I suppose I could compress the images to save space? ” Compression might save some space but with higher run times for both creating the image and restoring it. It also might not be reliable and cause the process to fail. I suggest not doing this.

  • UnionFS + SnapRaid concept

    gderf - - General

    Post

    Quote from danzirulez: “ - gderf has a USB saving script.. actually about to use the internal USB port with a USB-connected HDD, have a few of those lying around.. this frees up some space. Although imaging this would be a bit of a pain ” Actually, shouldn't be a pain. My OMV runs from a 16GB SSD mounted in an external USB case plugged into a USB port. This is the drive that my script images. You just need to properly determine the device name to use as the source device for the dd command in th…

  • Losing link to Plex randomly

    gderf - - General

    Post

    I don't have any problems with dockers and unionfs. But I do not use OMV shared folders in Host Paths for docker Volume and Bind mounts. I use fully qualified filesystem paths instead.